[Elgg 1.8-1.12 & 2.X - 4.X: Autosubscribegroup] v4.0.0

Release Notes

  • Requires Elgg 4.0 at minimum,
  • Updated for Elgg 4.

Stats

  • Category: Misc
  • License: GNU General Public License (GPL) version 2
  • Updated: 2022-5-16
  • Downloads: 3561
  • Recommendations: 14

Other Projects

View iionly's plugins